# dns_zone_get_by_user($session_id, $client_id, $server_id);

Description:

Shows information about a client's zones.

Input Variables:

$session_id, $client_id, $server_id

Parameters (in $params):

None

Output:

Returns a record of parameters of the client's zones.

SQL Interaction:

"SELECT id, origin FROM dns_soa d INNER JOIN sys_user s on(d.sys_groupid = s.default_group) WHERE client_id = $client_id AND server_id = $server_id"